## libhtml-quoted-perl 0.04

=== debian/changelog ===
libhtml-quoted-perl (0.04-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* headers
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 18:08:54 +0100

libhtml-quoted-perl (0.04-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Vcs-* headers to point to anonscm

 -- Dominic Hargreaves <dom@earth.li>  Sat, 08 Feb 2014 15:47:05 +0000

libhtml-quoted-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Jan 2011 15:10:05 +0000

libhtml-quoted-perl (0.02-1) experimental; urgency=low

  * Initial Release (Closes: #608377)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 30 Dec 2010 21:25:39 +0000
