=== debian/control ===
Source: libhtml-quoted-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libhtml-parser-perl (>= 3.0), perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/HTML-Quoted/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-quoted-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-quoted-perl.git

Package: libhtml-quoted-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhtml-parser-perl (>= 3.0), perl
Description: extract structure of quoted HTML mail message
 Like Text::Quoted, this module extracts the structure of quoted
 text in mail messages, but for HTML email.
