=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Quoted/   .*/HTML-Quoted-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
