## libhtml-quoted-perl 0.05

=== debian/changelog ===
libhtml-quoted-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.
  * Add third-party files to debian/copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unversioned 'perl' from Depends.
  * Annotate test-only build dependencies with <!nocheck>.
  * Mention module name in long description.
  * Don't install README (text version of the POD/manpage).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:53:35 +0100

libhtml-quoted-perl (0.04-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhtml-parser-perl,
      perl.
    + libhtml-quoted-perl: Drop versioned constraint on libhtml-parser-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:20:20 +0000
