=== debian/control ===
Source: libhtml-quoted-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-quoted-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-quoted-perl.git
Homepage: https://metacpan.org/release/HTML-Quoted/
Rules-Requires-Root: no

Package: libhtml-quoted-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: extract structure of quoted HTML mail message
 Like Text::Quoted, the HTML::Quoted module extracts the structure of quoted
 text in mail messages, but for HTML email.
