=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Quoted   .*/HTML-Quoted-v?@ANY_VERSION@@ARCHIVE_EXT@$
